IBM Lotus Notes CVE-2012-4846 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 56944
Class: Input Validation Error
CVE: CVE-2012-4846
Remote: Yes
Local: No
Published: Dec 12 2012 12:00AM
Updated: Mar 19 2015 09:23AM
Credit: Reported by the vendor.
Vulnerable: IBM Lotus Notes 8.5.3
IBM Lotus Notes 8.5.2
IBM Lotus Notes 8.5.1
IBM Lotus Notes 8.5.2 FP2
IBM Lotus Notes 8.5.1.3
IBM Lotus Notes 8.5.1.2
IBM Lotus Notes 8.5.1 FP5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus